## libsql-abstract-classic-perl 1.91

=== debian/changelog ===
libsql-abstract-classic-perl (1.91-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:25:58 +0000

libsql-abstract-classic-perl (1.91-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:26:05 +0100

libsql-abstract-classic-perl (1.91-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 15:40:03 +0200

libsql-abstract-classic-perl (1.91-1) unstable; urgency=low

  * Initial release (closes: #995182).

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 17:29:51 +0200
