=== debian/watch ===
version=4
https://metacpan.org/release/SQL-Abstract-Classic   .*/SQL-Abstract-Classic-v?@ANY_VERSION@@ARCHIVE_EXT@$
